3.2. Rút ký quỹ

POST/khronos/v1/cash/withdraw/update
Rút tiền ký quỹ từ tài khoản phái sinh về tài khoản lưu ký.

Header

TênKiểuBắt buộcMô tả
AuthorizationstringBearer <access token>.
Content-Typestringapplication/json.

Request Body

TênKiểuBắt buộcMô tả
accountIdstringSố tài khoản lưu ký.
subAccountIdstringSố tài khoản phái sinh.
amountnumberSố tiền rút ký quỹ.
paymentContentstringNội dung rút tiền.
POST /khronos/v1/cash/withdraw/update
curl -X POST https://openapi.tcbs.com.vn/khronos/v1/cash/withdraw/update \
  -H "Authorization: Bearer $TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"accountId":"105C000113","subAccountId":"105C000113A","amount":1500000,"paymentContent":"RUT TIEN KY QUY"}'

Response

TênKiểuBắt buộcMô tả
cmdstringLoại bút toán.
rcstringMã kết quả. 1: thành công, < 0: lỗi.
rsstringChi tiết lỗi.
oIDstringID giao dịch.
dataarrayDữ liệu trả về.
{
  "cmd": "",
  "rc": "1",
  "rs": "",
  "oID": "",
  "data": null
}